{
  "format_version": "1.8.0",
  "animation_controllers": {
    "controller.animation.newportal": {
      "states": {
        "default": {
          "animations": [{ "idle": [] }]
        }
      }
    }
  }
}
